body{
    background: #ffffff;
  }


  .lm-logo-wrapper {
    display: inline-block;
    height: 24px;
    padding: 12px 0;
  }
  .lm-logo-image {
    height: 24px;
  }
  #header-wrapper {

  }
  #header-wrapper #header {
    padding: 0 24px;
    background: rgba(0, 0, 0, 0.8);
    line-height: 1em;
  }
  .title-nav-wrapper {
    max-width: 1230px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    font-weight: 300 !important;
    text-transform: none;
  }
  #header-wrapper a{
    font-family: 'Nunito', Helvetica, sans-serif!important;
    font-size: 13.2px!important;
  }
  #header-wrapper .title-nav-wrapper {
    padding: 0!important;
  }
  #header-wrapper #desktopNav {
    width: auto;
    height: 48px!important;
    width: fit-content;
    padding-right: 91px!important;
    text-align: center!important;
  }
  .single-post #hero-background {
    height: 48px!important;
    background: #ffffff!important;
  }
  #header-wrapper .o-container {
    padding: 9px 0;
  }
  #header-wrapper .c-buttons {
    margin-bottom: 0!important;
  }
  #header-wrapper .c-menu__close {
    background: none;
    text-align: right;
    font-size: 42px;
    line-height: 1em;
    padding: 0 24px;
  }
  .menu-selected {
    opacity: 0.5;
  }
  .c-menu__link {
    text-transform: none;
  }